RubyGems Navigation menu

contracted_value 0.1.0

ActiveRecord is great, but could be better. Here are some tweaks for it.

Versions:

  1. 0.1.0 - June 05, 2019 (14 KB)
  2. 0.1.0.alpha.1 - June 04, 2019 (14 KB)

Runtime Dependencies (2):

Development Dependencies (11):

  • appraisal ~> 2.0
  • bundler >= 1.0.0
  • codecov >= 0
  • gem-release >= 0.7
  • inch ~> 0.6
  • pry >= 0
  • rake >= 10.0, <= 13.0
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • rubocop >= 0.70
  • simplecov >= 0
  • Owners:

    Authors:

    • PikachuEXE

    SHA 256 checksum:

    5161d6be46f52c857f6757da53b3c860ea3a6a852da3b6f38880e83ffc437215

    Total downloads 1,787

    For this version 1,212

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: >= 1.4.0

    Links: